Page MenuHomeFreeBSD

Fix paths in manual pages (duplicated PREFIX)
ClosedPublic

Authored by 0mp on Mar 27 2020, 10:18 AM.
Tags
None
Referenced Files
Unknown Object (File)
Dec 21 2023, 9:15 AM
Unknown Object (File)
Nov 14 2023, 6:56 PM
Unknown Object (File)
Nov 11 2023, 9:24 AM
Unknown Object (File)
Nov 10 2023, 8:24 AM
Unknown Object (File)
Nov 8 2023, 12:20 AM
Unknown Object (File)
Nov 6 2023, 2:15 AM
Unknown Object (File)
Nov 2 2023, 3:37 PM
Unknown Object (File)
Nov 2 2023, 3:36 PM
Subscribers

Details

Reviewers
None
Group Reviewers
gnome
Commits
rP529889: Fix paths in manual pages (duplicated PREFIX)
Summary
Fix paths in manual pages (duplicated PREFIX)

There is no need to prepend PREFIX to paths in manual pages. Everything is
handled by the build system of the port.

Before:

  $ grep -Z /usr/local/usr/local /usr/local/man/man5/avahi-daemon.conf.5.gz
  \fB/usr/local/usr/local/etc/avahi/avahi-daemon.conf

After:

  $ grep -Z /usr/local/usr/local /usr/local/man/man5/avahi-daemon.conf.5.gz
  \fB/usr/local/etc/avahi/avahi-daemon.conf

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

This revision was not accepted when it landed; it landed in state Needs Review.Mar 30 2020, 1:49 PM
This revision was automatically updated to reflect the committed changes.